@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(bg.jpg);
	background-repeat: repeat-y;
	background-position: top;
	background-color: #000000;
}
a {
	text-decoration: none;
	color: #333333;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.bbt{ font-size:46px; }
.pt {
	color: #FFFFFF;
}
.pt strong {
	font-size: 24px;
	color: #FFFFFF;
}
.pt a {
	color: #FFFFFF;
	text-decoration: none;
}
.pt a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.td2 {
	color: #FFFFFF;
}
.td2 a {
	color: #FFFFFF;
}

.top_dh {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.top_dh a {
	color: #FFFFFF;
}
.td1 {
	font-size: 14px;
	font-weight: bold;
	color: #660000;
}
.logo {
	border: 1px solid #CCCCCC;
	margin: 5px;
	padding: 1px;
}
.fwrc {
	font-size: 18px;
	color: #660000;
	font-family: "黑体";
}
.gsjj {
	line-height: 20px;
}
.nl_list {
}
.nl_list div{
	width: 746px;
	padding-left: 10px;
	float: left;
}
.nl_list div a{
	float: left;
	border: 1px solid #CCCCCC;
	padding: 3px;
	text-align: center;
	line-height: 20px;
	display: block;
	margin-right: 15px;
	margin-left: 5px;
	margin-top: 10px;
	text-decoration: none;
	margin-bottom: 5px;
}
.nl_list div a:hover{
	float: left;
	border: 1px solid #7D010C;
	padding: 3px;
	text-align: center;
	line-height: 20px;
	display: block;
	margin-right: 15px;
	margin-left: 5px;
	margin-top: 10px;
	text-decoration: none;
	background-color: #CCCCCC;
	color: #FF0000;
}
.page {
	text-align: center;
	line-height: 25px;
}

.footer {
	line-height: 22px;
	text-decoration: none;
}
